summaryrefslogtreecommitdiff
path: root/tests/mv/force
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>2000-09-04 16:58:25 +0000
committerJim Meyering <jim@meyering.net>2000-09-04 16:58:25 +0000
commit9f99fca934b74a3aee31c4a9cfd1e0a7bab1f4c0 (patch)
tree1c28801849c868eec03369273fa947fc389df00e /tests/mv/force
parentd7dfef329f1bb28cd4a1b85375de51d669bfae9d (diff)
downloadcoreutils-9f99fca934b74a3aee31c4a9cfd1e0a7bab1f4c0.tar.xz
mv's --force (-f) option is no longer needed for
this test, now that all it does is cancel --interactive (-i).
Diffstat (limited to 'tests/mv/force')
-rwxr-xr-xtests/mv/force6
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/mv/force b/tests/mv/force
index f14b6c9c5..1455ef342 100755
--- a/tests/mv/force
+++ b/tests/mv/force
@@ -1,5 +1,5 @@
#!/bin/sh
-# move a file onto itself with --force
+# move a file onto itself
if test "$VERBOSE" = yes; then
set -x
@@ -28,7 +28,7 @@ LANG=C
export LANG
# This mv command should exit nonzero.
-mv --force $ff $ff > out 2>&1 && fail=1
+mv $ff $ff > out 2>&1 && fail=1
cat > exp <<EOF
mv: \`$ff' and \`$ff' are the same file
@@ -39,7 +39,7 @@ test `cat $ff` = force-contents || fail=1
# This should succeed, even though the source and destination
# device and inodes are the same.
-mv --force $ff $ff2 || fail=1
+mv $ff $ff2 || fail=1
rm -fr out exp $ff $ff2